macro-compat is a small library which allows you to compile macros with Scala 2.10.x which are written to the Scala 2.11/2 macro API.

macro-compat 1.1.0


Group ID:
org.typelevel
Artifact ID:
macro-compat_2.11
Version:
1.1.0
Release Date:
Nov 10, 2015
Licenses:
Files:

libraryDependencies += "org.typelevel" %% "macro-compat" % "1.1.0"

Mill build tool

ivy"org.typelevel::macro-compat:1.1.0"

Ammonite REPL

import $ivy.`org.typelevel::macro-compat:1.1.0`

<dependency>
  <groupId>org.typelevel</groupId>
  <artifactId>macro-compat_2.11</artifactId>
  <version>1.1.0</version>
</dependency>

compile group: 'org.typelevel', name: 'macro-compat_2.11', version: '1.1.0'